package com.bjtdba.merchant.dao;

import com.bjtdba.merchant.vo.Address;
import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Repository;

import java.util.List;

@Repository
@Mapper
public interface UserCityDao {

    List<Address> selectAddressList(String code);

    String selectCityNameByCode(Integer city_id);

}
